body{
	min-width: 1200px;
	height: 100%;
	color: #27292a;
}
a, a:hover{
	color:#191919;
}
a:hover{
	text-decoration:none;
}

a.ahot { color: #f10000; text-decoration: underline; } 
a.ahot:hover { text-decoration: none; }

.container-fluid{
	position:relative;
	width: 100%;
	height: 100%;
	-webkit-transition:  width 0.4s ease-in-out;
    -moz-transition:  width 0.4s ease-in-out;
    -ms-transition:  width 0.4s ease-in-out;
    -o-transition:  width 0.4s ease-in-out;
    transition:  width 0.4s ease-in-out;
}
.head{
	padding:10px 0 5px 0;
	float:left;
	width:100%;
}
.head > .workmgr > a{
	float:left;
}
.head .call{
	text-align: center;
}
.head .call .number_phone{
	font-size: 20px;
	font-weight: bold;
	margin:0 20px 0 10px;
}
.head .call .callback{
	font-size: 10px;
	padding:3px;
	background-color: #fff7c3;
	display:block;
	
}
#redline {
	width: 100%;
	background-color: #af0f17;
	height: 5px;
}
#logo{
	margin-top: 25px;
	margin-left: 25px;
	display: block;
}
.main-menu{
	margin-top: 25px;
}
.main-menu li{
	border-right: 1px solid #999999;
}
.main-menu li.l30{
	line-height: 30px;
}
.main-menu a{
	font-size:12px;
	color: #747474;
}
.nav>li>a {
	padding: 0 10px;
}


.phone {
	float:left;
	width:100%;
	text-align:right;
}
.phone a{
	text-align:right;
}
.phone a#alink {
	font-family: helioscond;
	font-size: 18px;
	font-weight: bold;
	display: inline-block;
	margin: 10px 24px 0 0;
	color: #d50015;
	float: right;
}
.phone a#aphone {
	font-family: helioscondblackregular;
	font-size: 29px;
	font-weight: bold;
	display: block;
	margin: 0 20px 0 0;
	color: #d50015;
}
.phone a#aphone span.prefix {
	font-size: 25px;
}
.favorite{
	background-color: #ecf1f6;
	float: right;
	cursor: pointer;
}
@media screen and (max-width: 800px) {
	
}
#breadcrumbs{
	padding-top: 15px;
}
#breadcrumbs a {
	color: #af0f17;
	font-size: 11px;
	font-weight: bold;
}
#element_search{
	box-shadow: 0 2px 2px rgba(0,0,0,0.5);
	float: left;
	width: 100%;
}
.visible-filter{
    background-color: #ffffff;
    background-image: -moz-linear-gradient(center top , #fafafa, #f1f1f1);
    border-bottom: 1px solid #959595;
}
.filter{
	padding-top:15px;
	display:none;
	padding-left: 20px;
}
span.title{
	font-size: 11px;
	font-weight: bold;
	color: #727272;
	display:block;
	
}
div.title{
	font-size: 11px;
	font-weight: normal;
	color: #727272;
	line-height: 1.9;
}
div.checkbox{
	margin-top: 0; 
	margin-bottom: 0;
}
.wrapper_checkbox{
	margin-top: 5px; 
	margin-bottom: 5px;
	float:left;
}
div.checkbox label{
	font-size: 11px;
	font-weight: bold;
	line-height: 1.9;
}
.form-control{
	height: 30px;
	width:80%;
	font-size: 11px;
	border-radius: 0px;
}
.form-control:focus{
	border-color:#af0f17;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(150,21,41,.6);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(150,21,41,.6)
}
.filter input.form-control{
	float:left;
}
.line19{
	line-height: 1.9;
	font-size:12px;
}
.btn-danger{
	background-color:#717171;
	border-color: #717171;	
	border-radius: 0px;
}
.btn-danger:focus{
	background-color:#717171;
	border-color: #717171;	
}
.btn-danger.sel,.btn-danger:hover{
	background-color:#d50015;
	border-color: #d50015;	
}

#content-wrapper{
	margin:0px 0 50px 0;
	position:relative;
	width: 100%;
	height: 100%;
}
#ajax-loader{
	position: fixed;
	z-index: 1100;
	display: none;
	/*top: calc(50% - 60px);
	left: calc(50% - 100px);*/
	
	width: 100%;
	left: 0;
	bottom: 76px;
	width: 100%;
	padding: 24px 0;
	text-align: center;
	opacity: 0.9;
	background: #fff;
	line-height: 1; font-size: 0; text-decoration: none;
}
.no_content{
	background-color:#545454;
	position: absolute;
	z-index: 10;
	width: 100%;
	height: 100%;
	display:none;
	opacity: 0.7;
}	
.type_house{
	position: absolute;
	top:0;
	left:0;
}
.control-label {
	font-size: 12px;
	display: none;
}
#dialog_show_all_btn_submit{
	background-color:#af0f17;
	border-color:#af0f17;
}
.bg-success {
	background-color: #FFF;
}
.currency_filter{
	float:left;
}
.price_filter{
	float:left;
	margin-left:15px;
}
/* #countFavorites{
	font-weight: bold;
	color: #FFF;
	font-size: 14px;
	margin-right: 5px;
} */
a.decoration{
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
	color: #454545;
}

a.button_deal{
	color: #fff;
	background-color: #717171;
	text-decoration: none;
	display: inline-block;
	margin-bottom: 10px;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	padding: 6px 12px;
}
a.button_deal:hover,a.button_deal.sel{
	background-color: #d50015;
	color: #fff;
}
#sort{
	
	
}
/* #imgFavorites{
	background: url("../images/fav.png");
	width:20px;
	height:20px;
	float: right;
} */
#form_order .row{
	margin-bottom:15px;
}
.sort_currency{
	display:none;
}
.from, .to{
	width:45%;
}
.from{
	margin-right:10%;
}
.width100{
	width:100%;
}
.close_sidebar{
	cursor:pointer;
}
#toTop {
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 80px;
  right: 30px;
  overflow: hidden;
  border: none;
  border-radius: 5px;
  width: 59px;
  height: 59px;
  font-size: 30px;
  line-height: 52px;
  text-align: center;
  background: #af2a30;
  color: #fff;
  z-index: 20;
  -webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.75);
  box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.75);
  -webkit-transition: color 0.5s ease;
  transition: color 0.5s ease;
}
#toTop:hover {
  background: #3d3d3d;
  color: #af2a30;
}
@media only screen and (max-width: 1199px) {
  #toTop {
    display: none !important;
  }
}
.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
}
.fa-down{
	display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    color:#FFF;
    float: right;
}
.lot_row_i{
	margin: 5px 0;
	clear: both;
}
div.lot_row_r {
	width: auto;
	margin: 8px 15px;
	float: left;
	font-weight: bold;
	font-size: 13px;
	color: #ef3333;
	text-align:right;
}
.fav_no_content{
	margin-top: 40px;
	margin-bottom: 40px;
	font-size: 16px;
}
.left{
	float:left;
}
.item.left{
	float:none;
}
.margin_b10{
	margin-bottom:10px;
}
.bg_grey{
	background-color: rgba(51, 51, 51, 0.7);
	position: absolute;
	top:0;
	right:0;
	padding:10px;	
}
select{
	//opacity: 0;
}
.lot_num{
	display:none;
	
}
.flleft li{
	list-style: none;
}
.direct_tabs {
  padding: 0 0 40px 0;
}
.direct_tabs a:hover, .direct_tabs a.sel {
  color: #af2a30;
}
.direct_tabs a {
  margin-right: 20px;
  font-size: 22px;
  text-decoration: underline;
}
.clear{
	clear: both;
}
.footer{
	background-color: #3f4246;
	padding: 65px 0;
	text-align: center;
}

.footer .min_title{
	color: #FFF;

}
.footer .direct a{
	color: #FFF;
}
.footer a.social {
  background-color: #999999;
  color: #333333;
  display: block;
  height: 40px;
  padding: 7px;
  width: 40px;
  text-align: center;
  margin-right:5px;
}
.footer a.social:hover {
	background: #af2a30;
	color: #fff;
}
.footer a.social i{
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size:25px;
	transition: all 0.3s ease;
}
.copyright{
	border-top: 1px solid #999999;
	padding-top: 10px;
	float: left;
	width: 100%;
	margin-top: 40px;
}

.copyright .left, .copyright .right{
	color: #999999;
}
.center{
	display:inline-block;
}
.marker{
	background: url("/media/images/ico/marker.png") no-repeat 0 0;
	padding: 0 0 0 30px;
	color: #d6d9dc;
	margin-bottom: 10px;
}
.footer_logo{
	margin-top: 40px;
	margin-bottom:20px;
}
.tel{
	color: #FFF;
	font-size: 27px;
	
}

.bg_red {
	background-color: rgba(208, 61, 67, 0.5);
	position: absolute;
	top: 10px;
	right: 10px;
	padding: 8px;
	border-radius: 0px 4px 4px 0px;
	z-index: 2;
}
.number{
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 10px;
	right: 46px;
	padding: 11px;
	border-radius: 4px 0px 0px 4px;
	color: #FFF;
	font-size: 12px;
	line-height: 1.18;
	z-index: 2;
}
.number_full {border-radius: 4px ;  right: 10px;}
.number:hover{
	color: #FFF;
}

.center_table td { vertical-align: top; }
.center_table td.w3 { width: 33%; }
.center_table td.w4 { width: 25%; }
.center_table td.w5 { width: 20%; }

.right{
	float:right !important;
}
.directs{
	padding: 30px 0 65px 0;
	background-color: #f2f2f2;
	text-align: center;
}
.min_title{
	color: #191919;
	font-size: 16px;
	margin-bottom:20px;
	font-weight: bold;
}

.direct, .direct3{
	float:left;	
}
.direct a, .direct3 a{
	float:left;
	width:100%;
	text-decoration: underline;
	font-size: 13px;
}
.direct2 a.flush , .direct3 a.flush { color: #ccc; }
.direct3 a, .direct2 a, .direct2 label { padding: 5px 0; }
.direct2 a {
	text-decoration: underline;
	font-size: 13px;
	width: 20%;
	float:left;
}
.direct2 label {
	width: 20%;
	float:left;
}
.direct a span, .direct2 a span, .direct3 a span { font-size: 11px; float: right; margin-right: 40px; color: #999 !important; padding-top: 2px; }
.direct_tabs, #news_tabs{
	padding: 0 0 40px 0;
}
.direct_tabs a, #news_tabs a{
	margin-right:20px;
	font-size:26px;
	margin-right: 20px;
	font-size: 22px;
	text-decoration: underline;
}
.direct_tabs a:hover, .direct_tabs a.sel, #news_tabs a:hover, #news_tabs a.sel{
	color:#af2a30;
}
.center_block{
	display: inline-block;
	text-align: left;
	margin: 0 60px;
}
@media screen and (max-width: 1360px) {
	.lmenu a{
		font-size: 13px !important;
	}
}
.alot_img{
	display: block;
}
.seotext{
	float: left;
	width: 100%;
}
.show_more{
	background-color: #af2a30;
    width: 300px;
    color: #FFF;
    font-size: 20px;
    float: left;
    padding: 10px 20px;
    text-align: center;
    margin-left: calc(50% - 150px);
    margin-bottom: 20px;
    cursor: pointer;
    clear: both;
}
.modal-open {
    overflow: visible !important;
    padding-right: 0 !important;
}

/**/

#street_vis { width: 240px; }
#searchresults { width: 240px; position: relative; display: none; margin-top: 30px; z-index: 9999; }
.searchresults-cont { position: absolute; border: 1px solid #ccc; background: #fff; overflow: hidden; overflow-y: auto; max-height: 141px; width: 100%; margin: -1px 0 0 0; }
.searchresults-cont p { margin: 0 !important; padding: 5px !important; cursor: pointer; border-bottom: 1px solid #ccc; font-size: 11px; }
.searchresults-cont p.hover { background: #ccc; }
.searchresults-cont p span { background: yellow !important; }
.searchresults-cont-scroll { width: 100%; }
.searchresults-cont-scroll img { margin: 5px; }

/**/

#sitemap table { width: 100%; }
#sitemap table td { vertical-align: top; width: 50%; }
#sitemap table td h3 { margin-bottom: 30px; }
#sitemap table td a { text-decoration: underline; line-height: 1.5; }
#sitemap table td a:hover { text-decoration: none; }
#sitemap table td a:visited { opacity: 0.5 !important; }

#sitemap .fast h3 { margin: 0 0 20px 13px; }
#sitemap .fast p { padding-left: 20px; }
#sitemap .fast a { text-decoration: underline; }
#sitemap .fast a:hover { text-decoration: none; }

/**/

.linkpull { margin-top: 20px; }
.linkpull p { width: 19%; display: inline-block; padding: 0; margin: 0; }
.linkpull p.flush a { color: #ccc; }
.linkpull p a { text-decoration: underline; line-height: 1.3; border-bottom: 1px solid #f5f5f5; padding: 5px 0; display: block; margin: 0 20px 0 0; }
.linkpull p a:hover { text-decoration: none; }
.linkpull p span { float: right; padding-right: 30px; color: #999; font-size: 12px; padding-top: 1px;}


/**/

.errors { background: #f5f5f5; padding: 0 0 13px 13px; border: 1px solid transparent; }
.errors-special { border: 1px solid transparent; position: relative; margin-top: 110px; }
.errors-title { padding-bottom: 20px;  }
.errors-title h3 { padding-left: 13px; }
.errors-title .a-special { position: absolute; right: 0; display: block; color: #af2a30; text-decoration: underline; font-size: 18px; top: 21px;}
.errors-title .a-special:hover { text-decoration: none; }

/**/

.seo { background: #f5f5f5; padding: 10px 0 13px 13px; border: 1px solid transparent; }
.seo h1, .seo h2, .seo h3, .seo h4, .seo h5, .seo h6 { display: block !important; float: none !important; }
.seo h1 { font-size: 21pt; }
.seo h2 { font-size: 19pt; }
.seo h3 { font-size: 17pt; }
.seo h4 { font-size: 15pt; }
.seo h5 { font-size: 13pt; }
.seo h6 { font-size: 11pt; }


